@charset "UTF-8";

/* Disable Chrome autofill styles
-----------------------------------------------    */
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}


/* [REQUEST] #request-brochureImageBox
-----------------------------------------------    */
#request-brochureImageBox {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
    #request-brochureImageBox {
        width: 45%;
        margin-left: 0;
        margin-bottom: 0;
    }
}
#request-brochureImageBox img {
    border: 1px solid #ccc;
    border-bottom: 2px solid #ccc;
    border-right: 2px solid #ccc;
    width: 130px;
    height: auto;
}
@media screen and (max-width: 767px) {
    #request-brochureImageBox img {
        position: relative;
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    #request-brochureImageBox + .leadArea .textLead {
        width: 50%;
    }
}


/* [REQUEST] #request-courseTable
-----------------------------------------------    */
@media screen and (max-width: 767px) {
    #request-courseTable {
        clear: both;
        padding-top: 1px;
    }
}
#request-courseTable table {
    margin-top: 20px;
    border-collapse: collapse;
    line-height: 1.7;
    width: 100%;
}
@media screen and (max-width: 767px) {
    .responsive #request-courseTable table {
        margin-bottom: 10px;

    }
}

#request-courseTable table th {
    width: 12.5%;
    padding: 10px;
    border: 1px solid #D6D6D6;
    background-color: #F0F0F0;
    text-align: center;
}

#request-courseTable table td {
    width: 87.5%;
    padding: 10px;
    border: 1px solid #D6D6D6;
}




/* [REQUEST] div.request-infoTable
-----------------------------------------------    */
div.request-infoTable table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.7;
}

div.request-infoTable table th {
    padding: 10px;
    border: 1px solid #D6D6D6;
    background-color: #F0F0F0;
    font-weight: bold;
}

div.request-infoTable table th.division {
    width: 28.5%;
}

div.request-infoTable table th.division span.item {
    float: left;
}

div.request-infoTable table th.division span.icon {
    float: right;
}

div.request-infoTable table th.division1 {
    width: 14%;
}

div.request-infoTable table th.division1 span.icon {
    display: block;
    margin-top: 5px;
}

div.request-infoTable table th.division2 {
    width: 14.5%;
    background-color: #ffffff;
}

div.request-infoTable table th.division2 span.requiredMess {
    display: block;
    margin-top: 5px;
    font-size: 84%;
    color: #CC0000;
}

@media (width > 767px) {
    div.request-infoTable table td p,
    div.request-infoTable table td label {
        font-size: 16px !important;
    }
}


div.request-infoTable table td {
    width: 71.5%;
    padding: 10px;
    border: 1px solid #D6D6D6;
}

div.request-infoTable table td ul.inlineList li {
    padding-right: 35px;
}

div.request-infoTable table td ul.inlineList li input {
    margin-right: 5px;
}

div.request-infoTable table td ul.plainList li {
    display: block;
}

div.request-infoTable table td ul.plainList li input {
    margin-right: 5px;
}

@media (width > 767px) {
    div.request-infoTable table td input[type="text"],
    div.request-infoTable table td textarea,
    div.request-infoTable table td select {
        font-size: 16px;
        line-height: 1.6;
        padding: 5px;
    }
}

div.request-infoTable table td input.wide15 {
    width: 135px;
}

div.request-infoTable table td input.wide25 {
    width: 250px;
}

div.request-infoTable table td input.wide30 {
    width: 300px;
}

div.request-infoTable table td input.wide45 {
    width: 470px;
}

div.request-infoTable table td textarea.w45h10 {
    width: 470px;
    height: 100px;
}

div.request-infoTable table td span.exp {
    padding-left: 10px;
}

div.request-infoTable table td ul.formCheckList {
    min-height: 1px;
}

div.request-infoTable table td ul.formCheckList:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

@media (width > 767px) {
    div.request-infoTable table td ul.formCheckList li {
        float: left;
        width: fit-content;
        margin-right: 50px;
        line-height: 1.7;
    }
}

div.request-infoTable table td ul.formCheckList li.clear {
    clear: both;
    float: none;
    width: auto;
}

div.request-infoTable table td ul.formCheckList li input,
div.request-infoTable table td dl.plainDef p input {
    margin-right: 5px;
}


/* [EVENTENTRY_TORA] #salon-dateTable
-----------------------------------------------    */
#salon-dateTable table {
    width: 100%;
    margin-top: 20px;
    border-collapse: collapse;
    line-height: 1.7;
}

#salon-dateTable table th {
    width: 12.5%;
    padding: 10px;
    border: 1px solid #D6D6D6;
    background-color: #F0F0F0;
    text-align: center;
}

#salon-dateTable table td {
    padding: 10px;
    border: 1px solid #D6D6D6;
    text-align: center;
}

#salon-dateTable table td.date {
    width: 22%;
    white-space: nowrap;
}

#salon-dateTable table td.time {
    width: 18.5%;
    white-space: nowrap;
}

#salon-dateTable table td.theme {
    text-align: left;
}


/* [EVENT] div.event-schTable
-----------------------------------------------    */
div.event-schTable div.header {
    padding: 10px;
    border-top: 1px solid #D6D6D6;
    border-right: 1px solid #D6D6D6;
    border-left: 1px solid #D6D6D6;
    background-color: #F0F0F0;
}

div.event-schTable table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.7;
}

div.event-schTable table th {
    width: 22.5%;
    padding: 10px;
    border: 1px solid #D6D6D6;
    white-space: nowrap;
}

div.event-schTable table td {
    padding: 10px;
    border: 1px solid #D6D6D6;
}

div.event-schTable table td.time {
    width: 20%;
    white-space: nowrap;
    text-align: center;
}

div.event-schTable table td.theme {
    width: 46.5%;
}

div.event-schTable table td.check {
    width: 11%;
    text-align: center;
}

div.event-schTable table td.check span.end {
    color: #B50000;
    font-weight: bold;
}

/* [EVENT] div.event-schTable2
-----------------------------------------------    */
div.event-schTable2 div.header {
    padding: 10px;
    border-top: 1px solid #D6D6D6;
    border-right: 1px solid #D6D6D6;
    border-left: 1px solid #D6D6D6;
    background-color: #F0F0F0;
}

div.event-schTable2 table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.7;
}

div.event-schTable2 table th {
    width: 22.5%;
    padding: 10px;
    border: 1px solid #D6D6D6;
    white-space: nowrap;
}

div.event-schTable2 table td {
    padding: 10px;
    border: 1px solid #D6D6D6;
}

div.event-schTable2 table td.time {
    border-bottom-style: dashed;
}

div.event-schTable2 table td.theme {
    border-top-style: dashed;
}

div.event-schTable2 table td.check {
    width: 11%;
    text-align: center;
}

div.event-schTable2 table .participation {
    margin-top: 5px;
}

div.event-schTable2 table .participation ul.inlineList li {
    margin-right: 20px;
}
@media screen and (max-width: 767px) {
    #bodyDivision div.event-schTable2 table .participation ul.inlineList li {
        display: block;
        margin-top: 2px;
    }
}

div.event-schTable2 table td.check span.end {
    color: #B50000;
    font-weight: bold;
}



/* [responsive commmon]
-----------------------------------------------    */
.responsive #bodyDivision input:-ms-input-placeholder {
    color: #AAA;
}

.responsive #bodyDivision input:-moz-placeholder {
    color: #AAA;
}

.responsive #bodyDivision input::-moz-placeholder {
    color: #AAA;
}

.responsive #bodyDivision input::-webkit-input-placeholder {
    color: #AAA;
}

.responsive #bodyDivision input[type="radio"],
.responsive #bodyDivision input[type="checkbox"] {
    vertical-align: -2px;
}

.responsive #bodyDivision input:focus,
.responsive #bodyDivision textarea:focus,
.responsive #bodyDivision select:focus {
    outline: 0;
    background: #FFF4B3;
}

@media screen and (max-width: 767px) {
    .responsive #bodyDivision .arrowBlueR {
        display: inline-block;
    }

    .responsive #bodyDivision .image270R .detail {
        float: none;
        width: auto;
    }

    .responsive #bodyDivision div.image270R p.alignCSP {
        float: none;
        width: auto;
        text-align: center;
    }

    .responsive #bodyDivision div.subContentsArea {
        border-top: none;
    }

    .responsive #bodyDivision input,
    .responsive #bodyDivision textarea,
    .responsive #bodyDivision select {
        border: 1px solid #D3D3D3;
    }

    .responsive #bodyDivision .request-infoTable table,
    .responsive #bodyDivision .request-infoTable tbody,
    .responsive #bodyDivision .request-infoTable tr,
    .responsive #bodyDivision .request-infoTable td,
    .responsive #bodyDivision .request-infoTable th.division,
    .responsive #bodyDivision .request-infoTable th.division1,
    .responsive #bodyDivision .request-infoTable th.division2 {
        display: block;
        box-sizing: border-box;
        width: auto;
        border: none;
    }

    .responsive #bodyDivision .request-infoTable th {
        overflow: hidden;
    }

    .responsive #bodyDivision .request-infoTable th.division2 {
        padding-bottom: 0;
    }

    .responsive #bodyDivision .request-infoTable th.division2:first-child {
        padding-top: 0;
    }

    .responsive #bodyDivision .request-infoTable th.division2 + td {
        padding: 5px 10px 10px;
    }

    .responsive #bodyDivision .request-infoTable input[type="text"],
    .responsive #bodyDivision .request-infoTable textarea,
    .responsive #bodyDivision .request-infoTable select {
        box-sizing: border-box;
        padding: .7em .5em .8em;
        max-width: 100%;
        font-size: 16px;
    }

    .responsive #bodyDivision .request-infoTable input[type="radio"],
    .responsive #bodyDivision .request-infoTable input[type="checkbox"] {
        transform: scale(1.2);
    }
    
    .responsive #bodyDivision .request-infoTable input.tel01,
    .responsive #bodyDivision .request-infoTable input.tel02,
    .responsive #bodyDivision .request-infoTable input.tel03 {
        box-sizing: content-box;
        width: 3.5em;
    }

    .responsive #bodyDivision .request-infoTable input.zip01 {
        box-sizing: content-box;
        width: 4em;
    }

    .responsive #bodyDivision .request-infoTable input.zip02 {
        box-sizing: content-box;
        width: 5em;
    }

    .responsive #bodyDivision .request-infoTable select {
        height: 3em;
    }

    .responsive #bodyDivision .request-infoTable .hasExp {
        margin-right: 10px;
    }

    .responsive #bodyDivision .request-infoTable .hasExp + .exp {
        padding-left: 0;
    }

    .responsive #bodyDivision .request-infoTable .exp {
        display: inline-block;
        text-align: left;
    }

    .responsive #bodyDivision .request-infoTable th.division1 span.item {
        float: left;
    }

    .responsive #bodyDivision .request-infoTable th.division1 span.icon {
        float: right;
        margin-top: 0;
    }

    .responsive #bodyDivision .request-infoTable .formCheckList li.inputLi,
    .responsive #bodyDivision .request-infoTable .plainList li.inputLi {
        position: relative;
        margin-bottom: .7em;
        padding-left: 20px;
    }

    .responsive #bodyDivision .request-infoTable .formCheckList li.inputLi:last-child,
    .responsive #bodyDivision .request-infoTable .plainList li.inputLi:last-child {
        margin-bottom: 0;
    }

    .responsive #bodyDivision .request-infoTable .formCheckList li.inputLi label,
    .responsive #bodyDivision .request-infoTable .plainList li.inputLi label {
        display: block;
    }

    .responsive #bodyDivision .request-infoTable .formCheckList li.inputLi label input[type="checkbox"],
    .responsive #bodyDivision .request-infoTable .plainList li.inputLi label input[type="checkbox"] {
        position: absolute;
        top: 0;
        left: 0;
    }

    .responsive #bodyDivision .request-infoTable .formCheckList li.inputLi label input[type="radio"],
    .responsive #bodyDivision .request-infoTable .plainList li.inputLi label input[type="radio"] {
        position: absolute;
        top: 0.25em;
        left: 0;
    }

    .responsive #bodyDivision .request-infoTable .shitsumonOther {
        margin-top: 1em;
    }

    .responsive #bodyDivision .request-infoTable .hopeDate {
        margin-bottom: 10px !important;
    }

    .responsive #bodyDivision .request-infoTable .hopeDate li {
        text-align: left;
    }

    .responsive #bodyDivision .request-infoTable .hopeDate li select {
        margin: 0 1px 5px;
    }

    .responsive #bodyDivision .request-infoTable .hopeDate label {
        display: block;
        padding: 5px 0;
    }

    .responsive #bodyDivision .request-infoTable .hopeTimeSet {
        display: inline-block;
    }

    .responsive #copyrightSection {
        padding-bottom: 20px;
    }
    
    .responsive .spMenuOpen #footerTabSection ul {
        position: fixed;
    }

    .responsive #footerTabSection ul {
        position: relative;
    }
}

@media screen and (max-width: 400px) {
    .responsive #mainCompartment h1.miscTitle.middleLenTitle span {
        font-size: 17px;
    }
}